import {NamedNode} from 'lincd/models';
import {linkedShape} from '../package.js';
import {github} from '../ontologies/github.js';
import {UserAccount} from 'lincd-sioc/shapes/UserAccount';

@linkedShape
export class GithubUser extends UserAccount {
  static targetClass: NamedNode = github.User;
}
